using UnityEngine;
using System.Collections;

public class CutOff : MonoBehaviour {
	GameObject LockOff;
	[SerializeField] GameObject entry;
	[SerializeField] GameObject exit;
	// Use this for initialization
	void Start () {
        if (entry != null && entry.renderer != null)
        {
            entry.renderer.material.color = Color.red;
        }
        if (exit != null && exit.renderer != null)
        {
            exit.renderer.material.color = Color.red;
        }
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter(Collider other)
	{
		if (other.tag == "Hero")
		{
			entry.SetActive(true);
			exit.SetActive(true);
		}
	}
}
